MICRODOWELL(8)

NAME
microdowell - Driver for Microdowell Enterprise UPS series

SYNOPSIS

microdowell -h

microdowell -a UPS_NAME [OPTIONS]

    Note

    This man page only documents the hardware-specific features of the Microdowell driver. For information about the core driver, see nutupsdrv(8).

SUPPORTED HARDWARE

This driver was developed for the Enterprise Nxx and Bxx models. Other Microdowell models may work, too.

EXTRA ARGUMENTS

This driver does not support any extra settings in the ups.conf(5).

AUTHOR

Elio Corbolante <eliocor@microdowell.com>

SEE ALSO

  The core driver:

nutupsdrv(8)

  Internet resources:

The NUT (Network UPS Tools) home page: https://www.networkupstools.org/